:root {
	--accent-color: rgb(120, 119, 145);
	--background-color: rgb(224, 224, 235);
}

/* Hacks
------------------------------------------------------------------------------ */
img {max-width: 100%; object-fit: contain}
p img, h2 img {margin: 1em}
@media screen and (max-width: 719px){
    .flex_container {position: relative; top: -1em}
    .flex_container img {margin: 1em 0 !important}
    .image_container img {margin: 1em 0}
}
@media screen and (min-width: 720px){
    .image_container img {margin: 0 1em}
}
.flex_container {display: flex; flex-wrap: wrap}
.flex_container img {flex-grow: 1; margin: 1em}
section h2 {border-top: 1px solid lightgray; width: 50%; padding-top: 0.3rem}
/* Plugins
------------------------------------------------------------------------------ */

div.plugin 	h2.plugin-label {
	border-bottom: solid 3px var(--accent-color);
	display: inline-block;
	margin: 0 0 0.75em 0;
	padding: 0 0.75em 0.5em 0;
}

div.plugin 	ul {
	list-style: none;
}

div.plugin 	ul li {
	border-top: solid 1px rgba(210, 215, 217, 0.75);
	margin: 0.5em 0 0 0;
	padding: 0.5em 0 0 0;
}

div.plugin 	ul > :last-child { 
    /* Sidebar: unter jedes unterste Element jedes Abschnitts eine Line setzen; */
    border-bottom: solid 1px rgba(210, 215, 217, 0.75);
    padding-bottom: 0.5em;
}

div.plugin 	a {
	border-bottom: 0;
	color: inherit;
	cursor: pointer;
	display: block;
	font-size: 1.1em;
	padding: 0;
}

/* Plugin Tags
------------------------------------------------------------------------------ */

div.plugin-tags 	ul li {
	border: none;
	display: inline-block;
}

div.plugin-tags 	a {
	display: inline-block;
	margin: 5px;
}

/* Plugin Menu
------------------------------------------------------------------------------ */

div.plugin-menu 	ul.menu {
	margin: 0;
	padding: 0;
}

div.plugin-menu 	ul.submenu li {
	border: none;
}

div.plugin-menu 	span.category-name {
	color: #3d4449 !important;
	opacity: 1.0;
	text-transform: uppercase;
}

div.plugin-menu 	a.page-title {
	padding: 0;
}

/* Plugin Disqus
------------------------------------------------------------------------------ */
#disqus_thread {
	margin-top: 60px;
}